export default {
  wishList: 'Любимые товары',
  orders: 'Заказы',
  settings: 'Настройки',
  emptyList: 'Список пока пустой',
  checkFor: 'Чеки за {{dateRange}}',
  uploadPreviousMonth: 'Загрузить за предыдущий месяц',
  noOrders: 'Нет заказов за текущий период',
  successOrder: 'Заказ #{{orderId}} успешно cформирован',
  orderId: 'Заказ #{{orderId}}',
  review: 'Оставить отзыв',
  account: 'Акаунт',
  createAccount: 'Создать аккаунт',
  createAccountTitle: 'Давай знакомиться',
  exit: 'Выйти',
  call: 'Позвонить',
  titleSupport: 'Появились вопросы?',
  name: 'Имя',
  namePlaceholder: 'Укажите свое имя',
  phone: 'Телефон',
  birthday: 'Дата рождения',
  birthdayPlaceholder: 'Укажите дату своего рождения',
  save: 'Сохранить',
  deleteAccount: 'Удалить аккаунт',
  confirmDeleteAccount: 'Вы уверены, что хотите удалить свой аккаунт?',
  infoOfDeleteAccount: 'Все данные вашего профиля будут удалены навсегда',
  privacyPolicy: 'Privacy policy',
  termsOfService: 'Terms of Service',
  yes: 'Да',
  no: 'Нет',
  cart: 'Корзина',
  count: 'Кол-во: {{count}}',
  yourOrder: 'Ваш заказ',
  pay: 'Оплатить',
  comment: 'Комментарий',
  commentPlaceholder: 'Укажите свои пожелания',
  timeDelivery: 'Доставить через',
  timePickup: 'Забрать через',
  chooseTime: 'Указать\nвремя',
  chooseTimeModal: 'Выбрать время',
  chooseDate: 'Выбрать дату',
  deleteItem: 'Убрать',
  delivery: 'Доставка',
  deliveryLabel: 'Доставка курьером',
  deliveryAdress: 'Адрес доставки',
  pickupSpot: 'Точка самовывоза',
  pickup: 'Самовывоз',
  pickupLabel: 'Забрать на',
  pickupBtn: 'Выберите точку самовывоза',
  clearCart: 'Очистить',
  orderTime: 'Время заказа',
  choose: 'Выбрать',
  chooseAddress: 'Укажите адрес',
  confirmAddress: 'Выбрать адрес',
  apartment: 'Кв/Офис',
  entrance: 'Подьезд',
  floor: 'Этаж',
  doorphone: 'Домофон',
  street: 'Улица',
  commentOfAdress: 'Напишите, что нужно учесть  при доставке',
  pin: 'Доставим сюда',
  change: 'Изменить',
  status: 'Статус',
  menuItems: 'Товары',
  maxCount: 'Макс. количеств {{count}}',
  minCount: 'Мин. количеств {{count}}',
  errorMaxCount: 'Добавьте максимум {{count}} шт.',
  errorMinCount: 'Добавьте минимум {{count}} шт.',
  loginTitle: 'Войдите',
  loginDescription: 'Войдите, чтобы пользоваться нашими\nакциями и наслаждаться свежим кофе',
  confirmCodeTitle: 'Введите код',
  confirmCodeDescription: 'Мы только что отправили код валидации на номер {{phone}}\nПроверьте сообщения и введите код',
  sendAgainTime: 'Отправить еще раз через 00:{{time}}',
  sendAgain: 'Отправить еще раз',
  nameRequired: 'Введите свое имя',
  nameMin: 'Минимум {{count}} символа',
  nameMax: 'Максимум {{count}} символов',
  toastError: 'Упс... Произошла ошибка, попробуйте ещё раз!',
  toastSuccesChangeName: 'Профиль изменен',
  toastErrorCreateOrder: 'При отправке заказа возникла ошибка. Пожалуйста, попробуйте ещё раз!',
  toastErrorDeliveryAddress: 'Укажите адрес доставки!',
  toastErrorrTime: 'Укажите время заказа!',
  new: 'Новый',
  deleted: 'Удалён',
  сlosed: 'Закрыт',
  delivered: 'Доставлен',
  inTransit: 'В пути',
  cooked: 'Приготовлен',
  canceled: 'Отменён',
  inProcessing: 'В обработке',
  prepare: 'Готовится',
  taken: 'Принят',
  back: 'Назад',
  price: 'Цена',
  add: 'Добавить',
  inCart: 'Добавлено',
  login: 'Войти',
  minOrderTimeToast: 'Минимальное время заказа {{time}}',
  maxOrderTimeToast: 'Максимальное время заказа {{time}}',
  expiredOrderTime: 'Заказ можно сдлеать завтра с {{time}}',
  payment: 'Оплата',
  paymentType: 'Выберите тип оплаты',
  card: 'Картой',
  cardToCourier: 'Картой курьеру',
  cardOnSpot: 'Картой в заведении',
  cash: 'Наличными',
  skip: 'Пропустить',
  authWarning: 'Чтоб продолжить оформление заказа, войдите в свой профиль.',
  authWarning2: 'Войдите в свой профиль, чтоб открыть все возможности приложения.',
  cancel: 'Отменить',
  doYouHaveAProfile: 'У вас есть\nпрофиль?',
  orderSum: 'Сумма заказа',
  historyWarning: 'К сожалению нам не удалось найти заказы за предыдущий месяц, возможно были ранее, попробуйте загрузить ещё.',
  writeOffBonuses: 'Списать бонусы',
  qrTitle: 'Твой QR-код',
  qrDescription: 'Поднесите этот QR код для начисления или списания бонусов',
  bonusesCount: 'Количество баллов на счету',
  bonusesTabel1: 'Сумма оплаченных заказов',
  bonusesTabel2: '% бонусов',
  bonusesHelp: 'Как я могу обменять на кофе?',
  useBonusesTitle: 'Использовать бонусные баллы для оплаты заказа',
  bonusesAvailable: 'Доступно баллов для списания:',
  paymentTitle: 'Надо немного подождать, мы формируем заказ',
  paymentDescription: 'Требуется больше времени, как только заказ будет сформирован, он появится на главном экране и в истории заказов.',
  paymentBtn: 'На главную',
};
